package main;
import Controller.Controller;
import Model.Model;
import View.*;



public class Program {
	
	public static View view;
	public static Controller controller;
	public static Model model;
	
	public Program(){
		model=new Model();
		controller=new Controller(model);
		view=new GUI(controller);
		
	}
	
	public static void main(String[] args) {
		System.setProperty("apple.laf.useScreenMenuBar", "true");
		System.setProperty("com.apple.mrj.application.apple.menu.about.name", "Learning-Meanings");
		Program program=new Program();
	}

}
